Travis `language android` lies about available emulators

Using the:
language: android

directive, in Travis causes it to print the following, to the log:

e[34me[1mList of Android SDK components that can be specified in .travis.ymle[0m
<text elided...>
sys-img-arm64-v8a-android-24
sys-img-arm64-v8a-google_apis-24
sys-img-arm64-v8a-google_apis-25
sys-img-armeabi-v7a-android-10
sys-img-armeabi-v7a-android-14
sys-img-armeabi-v7a-android-15
sys-img-armeabi-v7a-android-16
sys-img-armeabi-v7a-android-17
sys-img-armeabi-v7a-android-18
sys-img-armeabi-v7a-android-19
sys-img-armeabi-v7a-android-21
sys-img-armeabi-v7a-android-22
sys-img-armeabi-v7a-android-24
sys-img-armeabi-v7a-android-tv-21
sys-img-armeabi-v7a-android-tv-22
sys-img-armeabi-v7a-android-tv-23
sys-img-armeabi-v7a-android-wear-23
sys-img-armeabi-v7a-android-wear-25
sys-img-armeabi-v7a-google_apis-10
sys-img-armeabi-v7a-google_apis-15
sys-img-armeabi-v7a-google_apis-16
sys-img-armeabi-v7a-google_apis-17
sys-img-armeabi-v7a-google_apis-18
sys-img-armeabi-v7a-google_apis-19
sys-img-armeabi-v7a-google_apis-21
sys-img-armeabi-v7a-google_apis-22
sys-img-armeabi-v7a-google_apis-23
sys-img-armeabi-v7a-google_apis-24
sys-img-armeabi-v7a-google_apis-25
sys-img-mips-android-15
sys-img-mips-android-16
sys-img-mips-android-17
sys-img-x86_64-android-21
sys-img-x86_64-android-22
sys-img-x86_64-android-23
sys-img-x86_64-android-24
sys-img-x86_64-google_apis-21
sys-img-x86_64-google_apis-22
sys-img-x86_64-google_apis-23
sys-img-x86_64-google_apis-24
sys-img-x86_64-google_apis-25
sys-img-x86-android-10
sys-img-x86-android-15
sys-img-x86-android-16
sys-img-x86-android-17
sys-img-x86-android-18
sys-img-x86-android-19
sys-img-x86-android-21
sys-img-x86-android-22
sys-img-x86-android-23
sys-img-x86-android-24
sys-img-x86-android-tv-21
sys-img-x86-android-tv-22
sys-img-x86-android-tv-23
sys-img-x86-android-tv-24
sys-img-x86-android-tv-25
sys-img-x86-android-tv-26
sys-img-x86-android-wear-23
sys-img-x86-android-wear-25
sys-img-x86-android-wear-26
sys-img-x86-google_apis-10
sys-img-x86-google_apis-15
sys-img-x86-google_apis-16
sys-img-x86-google_apis-17
sys-img-x86-google_apis-18
sys-img-x86-google_apis-19
sys-img-x86-google_apis-21
sys-img-x86-google_apis-22
sys-img-x86-google_apis-23
sys-img-x86-google_apis-24
sys-img-x86-google_apis-25
sys-img-x86-google_apis-26
sys-img-x86-google_apis_playstore-24
sys-img-x86-google_apis_playstore-26

This is actually a lie. Travis cannot support any x86 emulator because it does not have the x86 emulation package installed.

Bummer!

Imprint